<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Hello, world!</title>
</head>

<body>
    <header class="gico-header bg-white">
        <div class="container">
            <nav class="navbar navbar-expand-lg">
                <a class="navbar-brand" href="index.html">
                    <img src="images/icon/logo_slogun.png" class="img-fluid" width="70" loading="lazy">
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav ml-auto">
                        <a class="gico-nav-link nav-item nav-link gico-color" href="index.html">Trang chủ</a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="about.html">Giới thiệu</a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="solution.html">Giải pháp Thông Minh</a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="production.html">Thiết Bị Thông Minh</a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="news.html">Tin tức</a>
                        <a class="gico-nav-link nav-item nav-link gico-color" href="contact.html">Liên hệ</a>
                    </div>
                </div>
            </nav>
        </div>
    </header>
    <main role="main" class="news-page">
        <section class="banner-wrapper" style="position: relative;">
            <img src="images/banner/category.jpg" class="img-fluid" alt="">
            <div class="heading--sub carousel-caption text-capitalize d-none d-md-block">
                Tin tức
            </div>
        </section>
        <section class="__breadcrumb">
            <div class="container">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb bg-white pl-0">
                        <li class="breadcrumb-item"><a href="#" class="gico-color">Trang chủ</a></li>
                        <li class="breadcrumb-item active" aria-current="page">Tin tức</li>
                    </ol>
                </nav>
            </div>
        </section>
        <section class="page--content--wrapper">
            <div class="container">
                <div class="page--content">
                    <div class="row">
                        <div class="col-md-4 sidebar">
                            <div class="widget">
                        <div class="widget-title gico-bg">Mới Cập Nhật</div>
                        <div class="recent-posts-widget">
                           <article class="entry clearfix">
                              <div class="entry-media">
                                 <a href="#">
                                    <img src="http://www.popothemes.com/themes/html/wooshop/images/blog/thumbnails/post1.jpg" class="img-fluid">
                                </a>
                              </div>
                              <div class="entry-title">
                                <a href="#" class="gico-color">New collection from Armiani 2013</a>
                                </div>
                              <div class="entry-meta">Đã đăng lúc 22/10/2020</div>
                           </article>
                           <article class="entry clearfix">
                              <div class="entry-media">
                                 <a href="#">
                                    <img src="http://www.popothemes.com/themes/html/wooshop/images/blog/thumbnails/post1.jpg" class="img-fluid">
                                </a>
                              </div>
                              <div class="entry-title">
                                <a href="#" class="gico-color">New collection from Armiani 2013</a>
                                </div>
                              <div class="entry-meta">Đã đăng lúc 22/10/2020</div>
                           </article>
                        </div>
                     </div>
                        </div>
                        <div class="col-md-6">
                            <article class="entry">
                                <div class="entry-media">
                                    <figure>
                                        <a href="#">
                                            <img src="http://www.popothemes.com/themes/html/wooshop/images/blog/post1.jpg" class="img-fluid" alt="Entry Title">
                                        </a>
                                    </figure>
                                </div>
                                <div class="entry-wrapper">
                                    <div class="entry-title">
                                        <a href="#" class="gico-color">Fresh review of coming trends for Summer ‘15</a>
                                    </div>
                                    <div class="entry-content">
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, eiusmod tempor incididunt ut labore. Lorem ipsum dolor sit amet, consectetur adipiscing elit, eiusmod tempor incididunt ut labore et dolore magna aliqua. Class aptent taciti sociosqu ad litora torquent…</p>
                                    </div>
                                </div>
                            </article>
                            <article class="entry">
                                <div class="entry-media">
                                    <figure>
                                        <a href="#">
                                            <img src="http://www.popothemes.com/themes/html/wooshop/images/blog/post1.jpg" class="img-fluid" alt="Entry Title">
                                        </a>
                                    </figure>
                                </div>
                                <div class="entry-wrapper">
                                    <div class="entry-title">
                                        <a href="#" class="gico-color">Fresh review of coming trends for Summer ‘15</a>
                                    </div>
                                    <div class="entry-content">
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, eiusmod tempor incididunt ut labore. Lorem ipsum dolor sit amet, consectetur adipiscing elit, eiusmod tempor incididunt ut labore et dolore magna aliqua. Class aptent taciti sociosqu ad litora torquent…</p>
                                    </div>
                                </div>
                            </article>
                        </div>
                    </div>
                </div>
        </section>
    </main>
    <footer>
        <div class="footer--wrapper">
            <div class="menu--wrapper">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            <div class="logo">
                                <img src="images/icon/logo_slogun_white_icon_1024.png" class="img-fluid">
                            </div>
                            <!-- <div class="social">
                                <div class="row">
                                    <div class="col-md-3 text-center">
                                        <a href="#"><img src="images/icon/fb-white.png" class="img-fluid"></a>
                                    </div>
                                </div>
                            </div> -->
                        </div>
                        <div class="col-md-6">
                            <div class="navbar--bottom">
                                <div class="row">
                                    <div class="col-md-6">
                                        <p>
                                            <a href="index.html">Trang chủ</a>
                                        </p>
                                    </div>
                                    <div class="col-md-6">
                                        <p>
                                            <a href="about.html">Giới thiệu</a>
                                        </p>
                                    </div>
                                    <div class="col-md-6">
                                        <p>
                                            <a href="solution.html">Giải pháp</a>
                                        </p>
                                        </div>
                                    <div class="col-md-6">
                                        <p>
                                            <a href="production.html">Sản phẩm</a>
                                        </p>
                                        </div>
                                    <div class="col-md-6">
                                        <p>
                                            <a href="contact.html">Liên hệ</a>
                                        </p>
                                    </div>
                                    <div class="col-md-6">
                                        <p>
                                            <a href="privacy.html">Privacy Policy</a>
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3">
                            <div class="contact--bottom">
                                <p>
                                    <a href="#">
                                        <img src="images/icon/phone.svg" class="contact--icon">
                                        +84 915437070
                                    </a>
                                </p>
                                <p>
                                    <a href="#">
                                        <img src="images/icon/phone.svg" class="contact--icon">
                                        +84 918795454
                                    </a>
                                </p>
                                <p>
                                    <a href="#">
                                        <img src="images/icon/mail.svg" class="contact--icon">
                                        gico.jsc@gmail.com
                                    </a>
                                </p>
                                <p>
                                    <a href="#">
                                        <img src="images/icon/mail.svg" class="contact--icon">
                                        info@gico.tech
                                    </a>
                                </p>
                                <p>
                                    <img src="images/icon/marker.svg" class="contact--icon">
                                    Centana Tower A11.3, 36 Mai Chi Tho st., An Phu Ward, Dist.2, HCM City, VN
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="copyright text-center">
                Copyright © 2000 - 2020 Gico Co.,Ltd. All rights reserved
            </div>
        </div>
    </footer>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="js/jquery-3.5.1.slim.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script>
    function initMap() {
        var center = { lat: 10.7908363, lng: 106.7500076 };
        var company = { lat: 10.7908363, lng: 106.7500076 };
        var map = new google.maps.Map(document.getElementById('company_map'), {
            zoom: 14,
            center: center
        });
        var marker = new google.maps.Marker({
            position: company,
            map: map,
            animation: google.maps.Animation.BOUNCE
        });

        var infowindow = new google.maps.InfoWindow({
            content: "Centana Tower A11.3, 36 Mai Chi Tho st., An Phu Ward, Dist.2, HCM City, VN"
        });

        infowindow.open(map, marker);
    }
    </script>
    <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAv1n051CAoSfbEJmjQCDZNsQLxODMIwpE&callback=initMap&language=vi-VN">
    </script>
</body>

</html>